aiobotocore==1.0.7
aioelasticsearch==0.7.0
aiofiles==0.5.0
aiohttp==3.6.2
aioitertools==0.7.0
aiomysql==0.0.20
aioredis==1.3.1
aiotask-context==0.6.1
appdirs==1.4.4
aredis==1.1.8
async-timeout==3.0.1
asyncio-redis==0.16.0
attrs==19.3.0
black==20.8b1
botocore==1.15.32
certifi==2020.6.20
cffi==1.14.0
chardet==3.0.4
click==7.1.2
cryptography==2.9.2
cycler==0.10.0
docutils==0.15.2
elasticsearch==7.8.0
h11==0.9.0
h2==3.2.0
hiredis==1.0.1
hpack==3.0.0
hstspreload==2020.6.16
httptools==0.1.1
httpx==0.11.1
hyperframe==5.2.0
idna==2.9
jmespath==0.10.0
jsonschema==3.2.0
kiwisolver==1.3.1
limits==1.5.1
matplotlib==3.3.3
multidict==4.7.6
mypy-extensions==0.4.3
numpy==1.19.1
pandas==1.0.5
pathspec==0.8.0
pendulum==2.1.1
Pillow==8.0.1
pycparser==2.20
pycryptodome==3.9.8
PyJWT==1.7.1
PyMySQL==0.9.2
pyparsing==2.4.7
pyrsistent==0.16.0
python-dateutil==2.8.1
pytz==2020.1
pytzdata==2020.1
PyYAML==5.3.1
redis==3.5.3
regex==2020.10.28
requests==2.24.0
rfc3986==1.4.0
sanic==20.3.0
sanic-jwt==1.4.1
sanic-limiter==0.1.3
sanic-session==0.7.3
schedule==0.6.0
scipy==1.5.4
six==1.15.0
sniffio==1.1.0
toml==0.10.2
typed-ast==1.4.1
typing-extensions==3.7.4.2
ujson==3.0.0
urllib3==1.25.9
uvloop==0.14.0
websockets==8.1
Werkzeug==1.0.1
wrapt==1.12.1
XlsxWriter==1.3.7
yarl==1.4.2
